### Method

# Gio SimpleActionGroup remove

deprecated: 2.38 since: 2.28

#### Declaration

    void
    g_simple_action_group_remove (
      GSimpleActionGroup* simple,
      const gchar* action_name
    )

#### Description

Removes the named action from the action group.

If no action of this name is in the group then nothing happens.

Available since: 2.28

Deprecated since: 2.38

Use `g_action_map_remove_action()`

#### Parameters

`action_name`

  Type: `const gchar*`

  The name of the action.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.